emgmbh_admin_invoice_payer:
    resource: "@EmgmbhInvoiceBundle/Resources/config/routing/payer.yml"
    prefix:   /payer

emgmbh_admin_invoice_invoice:
    resource: "@EmgmbhInvoiceBundle/Resources/config/routing/invoice.yml"
    prefix:   /invoice